.website {
    background-color: black;
    color: white;
    font-family: 'verdana';
    text-align: center;
    touch-action: manipulation;
}

.title {
    font-size: 28px;
    color: red;
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 10px;
}

.postformat {
    max-width: 800px;
    margin: 18px auto;
    text-align: center;
    line-height: 1.6;
    font-size: 16px;
    margin-top: 0px;
}
